Seeing as there were 3 other people, apart from the OP, that were interested in this you'd have thought someone else would have reported back.

Tried the one from github and getting the same error, just not opening at all.
It could just be me but in the absence of any other input i just don't know.

I think it's about time i did a fresh install on both my devices.